<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>613735704273-3nrc15a092buvjim317sqm51hgdec4o5.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.613735704273-3nrc15a092buvjim317sqm51hgdec4o5</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>613735704273-593h994bvi1pr5fe3b03kjg68qodd8pu.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyClGi6enfdtP5Uy3l7JuRx9Hy8jVmDtKWg</string>
	<key>GCM_SENDER_ID</key>
	<string>613735704273</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.superlist.superlist</string>
	<key>PROJECT_ID</key>
	<string>superlist-production</string>
	<key>STORAGE_BUCKET</key>
	<string>superlist-production.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false/>
	<key>IS_ANALYTICS_ENABLED</key>
	<true/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:613735704273:ios:cff13e7e4dd8bab60847f0</string>
	<key>DATABASE_URL</key>
	<string>https://superlist-production.firebaseio.com</string>
</dict>
</plist>
